RubyGems Navigation menu

womanizer 0.1.1

Allows to encode your ruby using your favourite words. It is similar to the Acme::Buffy, but configurable. Feel offended? Read the fine FAQ.

Gemfile
          gem 'womanizer', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install womanizer
  
  
  
  
  
  
  

Authors:

  • Niklas Hofer

Owners:

Total downloads 3,337

For this version 207

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.1 - August 3, 2014 (8 KB)
  2. 0.1.0 - August 3, 2014 (7.5 KB)